h1           { font-family: Arial; font-size: 18 pt; font-weight: bold }
.contents    { font-size: 10pt; text-indent: -20; margin-left: 20; margin-top: 6; 
               margin-bottom: 6 }
h2           { font-family: Arial; font-size: 15 pt; font-weight: bold }
.inentry     { word-spacing: 0; margin-top: 0; margin-bottom: 3 }
h3           { font-family: Arial; font-size: 12 pt; font-weight: bold }
h4           { font-family: Arial; font-size: 10 pt; font-weight: bold }
body         { font-family: Arial; font-size: 10 pt }
.numlst      { text-align: Left; text-indent: 0; list-style-type: decimal; word-spacing: 0; 
               margin-left: 5; margin-right: 0; margin-bottom: 8 }
tbody        { font-family: Arial; font-size: 10pt }
